FORUMS
Remove All Ads from XDA

6.0 Sapphire Port

616 posts
Thanks Meter: 9
 
By haykuro, Senior Member on 26th May 2009, 01:17 AM
Post Reply Email Thread
Here you go guys.. lots of languages and locales supported!
very large database of apns (adb shell cat /system/etc/apns-conf.xml)

http://www.droiddeveloper.com/hrbuil...ire-signed.zip

wifi and bluetooth work, new dialer and everything.

enjoy guys

EDIT: yes it has busybox, and apps 2 sd as well. multi-touch too

EDIT2: why are g1 users flashing this? lol. this is 6.0r1, with some modifications for the sapphire. unless you want to report something breaking on the g1 when flashing a SAPPHIRE build, please don't do it. :P
 
 
26th May 2009, 01:19 AM |#2  
Member
Thanks Meter: 0
 
More
xie xie haykuro
i think everyone will be happy
26th May 2009, 01:29 AM |#3  
Senior Member
Thanks Meter: 1
 
More
i love you
26th May 2009, 01:40 AM |#4  
Senior Member
Thanks Meter: 0
 
More
Thank you!! You are the One!!!
26th May 2009, 01:43 AM |#5  
l3wish's Avatar
Senior Member
Las Vegas
Thanks Meter: 22
 
More
Question
Is this only for Magic users?
26th May 2009, 01:44 AM |#6  
Junior Member
Flag Bilbao
Thanks Meter: 0
 
More
Thanks!!...
Gracias Haykuro...
26th May 2009, 01:44 AM |#7  
robpet2's Avatar
Senior Member
Flag Virginia
Thanks Meter: 77
 
More
Oh yeah.. gotta download this one.. mmight have to flash it tonight
26th May 2009, 01:46 AM |#8  
Junior Member
Thanks Meter: 0
 
More
wohoooo!!!!
26th May 2009, 01:47 AM |#9  
Account currently disabled
Thanks Meter: 15
 
More
Is the new spl needed for this ROM?
26th May 2009, 01:50 AM |#10  
OP Senior Member
Flag Sunrise
Thanks Meter: 9
 
More
Quote:
Originally Posted by g1doobie

Is the new spl needed for this ROM?

if "adb shell df" says /system is larger than 69120k (should be 92160K if i'm correct, again, i don't have the magic nor the sapphire so i'm doing all of this out of knowledge of your device guys) then you don't need the new spl.. but why not upgrade your spl?
26th May 2009, 01:53 AM |#11  
Account currently disabled
Thanks Meter: 15
 
More
Quote:
Originally Posted by haykuro

if "adb shell df" says /system is larger than 69120k (should be 92160K if i'm correct, again, i don't have the magic nor the sapphire so i'm doing all of this out of knowledge of your device guys) then you don't need the new spl.. but why not upgrade your spl?

I want to upgrade but worried about bricking my phone
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes